@charset "utf-8";
/* CSS Document */

body {
background-image:url(images/cream-dust.png);
background-color:#93a9c7;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#405483;
font-size:13px;
font-weight:bold;
line-height:1.5;
}

#container {
width:772px;
min-height:790px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
padding-top:0px;
border:4px solid #c0a5bb;
background-color:#cbb4b7;
position:relative;
}

#header {
height:435x;
margin-bottom:0px;
}

#menucontent {
padding:0px;
}

#menu {
float:left;
width:90px;
margin-left:22px;
}

#content {
float:left;
width:370px;
border:0px;
margin-left:30px;
padding:0px;
padding-top:0px;
margin-bottom:25px;
}

#stats {
float:left;
width:215px;
margin-left:25px;
}

#ff-fix {
line-height:1px;
clear:both;
}

ul.stats {
	list-style:circle;
    padding-left:14px;
}​

a,a:link,a:active,a:visited,b,span {
font-weight:bold;
color:#8f3046;
}

a:hover {
color:#52587f;
}


#menu a {
display:block;
width:80px;
font-size:12px;
text-decoration:none;
padding:2px;
padding-left:10px;
background-color:#ebebec;
border:2px solid #c9d2e4;
font-weight:bold;
color:#b05d6c;
margin-bottom:5px;
}

h1,.head {
font-size:13px;
padding:3px;
padding-left:10px;
margin-top:-1px;
background-color:#ebebec;
border:2px solid #c9d2e4;
font-weight:bold;
color:#b05d6c;
margin-bottom:2px;
}

#menu a:hover {
background-color:#c9d2e4;
}


textarea,input,select {
background-color:#f4fdfd;
border:1px solid #9bab94;
color:#b05d6c;
padding:3px;
}

p {
margin-bottom:15px;
}

.member {
background-color:#ebebec;
border:2px solid #c9d2e4;
color:#b05d6c;
margin-left:25px;
margin-right:25px;
margin-bottom:10px;
font-weight:bold;
padding:5px;
margin-left:0px;
margin-right:15px;
margin-bottom:15px;
font-weight:bold;
padding:10px;
width:93%;
float:left;  overflow:hidden;
}

.member a, .member span {color:#52587f;}
.member a:hover {color:#b05d6c;}

.affiliate {
	opacity: 0.80;
	filter: alpha(opacity=80);
	background-color: #ebebec;
		border:2px solid #c9d2e4;
	margin-right: 9px;
	margin-bottom: 7px;
	padding:4px;
}
.affiliate:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}